## lqa 1.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lqa
 Type: Package
 Title: Penalized Likelihood Inference for GLMs
-Version: 1.0-2
-Date: 2010-04-15
+Version: 1.0-3
+Date: 2010-07-12
 Author: Jan Ulbricht
 Maintainer: Jan Ulbricht <jan.ulbricht@stat.uni-muenchen.de>
 Description: This package provides some basic infrastructure and tools
@@ -12,6 +12,6 @@
         P-IRLS, RidgeBoost, GBlockBoost and ForwardBoost.
 License: GPL-2
 LazyLoad: yes
-Packaged: 2010-04-18 08:44:38 UTC; jan
+Packaged: 2012-10-29 08:59:07 UTC; ripley
 Repository: CRAN
-Date/Publication: 2010-04-18 17:37:41
+Date/Publication: 2012-10-29 08:59:07
