## lqa 1.0.0-1

=== debian/changelog ===
lqa (1.0.0-1) stable; urgency=low

  App made.

 -- Skyler Lehmkuhl <skykooler@yahoo.com>  Wed, 29 Jun 2011 20:24:38 +0000
