## lqa 1.0.0-2

=== debian/changelog ===
lqa (1.0.0-2) stable; urgency=low

  Fixed link to Images directory.

 -- Skyler Lehmkuhl <skykooler@yahoo.com>  Thu, 30 Jun 2011 10:10:42 +0000
