## lqa 1.0.0-3

=== debian/changelog ===
lqa (1.0.0-3) stable; urgency=low

  Fixed link to Images directory.

 -- Skyler Lehmkuhl <skykooler@yahoo.com>  Thu, 30 Jun 2011 10:39:43 +0000
