=== debian/control ===
Source: lqa
Section: user/utilities
Priority: extra
Maintainer: Skyler Lehmkuhl <skykooler@yahoo.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: lqa
Architecture: all
Depends: python2.5, python2.5-gtk2
Description: The LED quickSAVE App allows you to quickly and easily find the potential payback for an LED lighting retrofit.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
