## lqa 20161215.0

=== debian/changelog ===
lqa (20161215.0-2) unstable; urgency=medium

  * Point Vcs-* fields to collab-maint repos.
  * Add gbp configuration file

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 18 Dec 2016 01:20:15 +0100

lqa (20161215.0-1) unstable; urgency=medium

  * New upstream release
  * Change source format to quilt.

 -- Héctor Orón Martínez <zumbi@debian.org>  Sat, 17 Dec 2016 21:31:21 +0100

lqa (20160621.0) unstable; urgency=medium

  * Initial release (Closes: #789041)

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 19 Sep 2016 21:49:33 +0200
