=== debian/control ===
Source: lqa
Section: utils
Priority: extra
Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org> 
Uploaders: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all-dev, python-setuptools
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
Homepage: https://git.collabora.com/cgit/singularity/tools/lqa.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/lqa.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/lqa.git/

Package: lqa
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-yaml, python-jinja2, python-requests
Description: lava qa tool
 This package contains a command line tool for LAVA quality assurance tasks.
