## lqa 20180227.0

=== debian/changelog ===
lqa (20180227.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - No changes needed

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 28 May 2018 08:53:06 +0000

lqa (20180227.0-1) unstable; urgency=medium

  * New upstream release.

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 27 Feb 2018 15:00:27 +0100
