=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: lqa
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org> 
 Uploaders: Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all-dev, python-setuptools
