## lqa 20180702.0

=== debian/changelog ===
lqa (20180702.0-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-python and pybuild.
  * Ship code for both Python 2 and Python 3.
  * Add myself to uploaders.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 02 Jul 2018 17:36:12 +0200
