=== debian/control ===
Source: lqa
Section: utils
Priority: optional
Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Uploaders:
 Héctor Orón Martínez <zumbi@debian.org>,
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all-dev,
 python3-all-dev,
 python-yaml,
 python3-yaml,
 python-jinja2,
 python3-jinja2,
 python-requests,
 python3-requests,
 python-setuptools,
 python3-setuptools
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
Homepage: https://gitlab.collabora.com/collabora/lqa
Vcs-Git: https://salsa.debian.org/debian/lqa
Vcs-Browser: https://salsa.debian.org/debian/lqa

Package: lqa
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${python3:Depends}
Description: lava qa tool
 This package contains a command line tool for LAVA quality assurance tasks.
