## lqa 20191129~git41a4806

=== debian/changelog ===
lqa (20191129~git41a4806-2) unstable; urgency=medium

  * Don’t depend on python3-all-dev (Closes: #910099).
  * Ship README (Closes: #850245).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 21 Dec 2019 11:29:57 +0100

lqa (20191129~git41a4806-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field.

  [ Andrej Shadura ]
  * New upstream snapshot.
  * Add a watch file.
  * Update gbp.conf.
  * Drop Python 2 support (Closes: #936968).
  * Bump debhelper from old 9 to 12.
  * d/control: Add .git to Vcs-Git.
  * Bump Standards-Version to 4.4.1.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 29 Nov 2019 18:43:33 +0100
