=== debian/control ===
Source: lqa
Section: utils
Priority: optional
Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Uploaders:
 Héctor Orón Martínez <zumbi@debian.org>,
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 dh-python,
 python3-all,
 python3-yaml,
 python3-jinja2,
 python3-requests,
 python3-setuptools,
 debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://gitlab.collabora.com/collabora/lqa
Vcs-Git: https://salsa.debian.org/debian/lqa.git
Vcs-Browser: https://salsa.debian.org/debian/lqa

Package: lqa
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: lava qa tool
 This package contains a command line tool for LAVA quality assurance tasks.
