=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, repack, compression=xz" \
 https://gitlab.collabora.com/collabora/lqa \
 refs/tags/([\d.]+)

opts="mode=git, pgpmode=none, pretty=%cd~git%h, repack, compression=xz" \
 https://gitlab.collabora.com/collabora/lqa \
 HEAD

#https://pypi.debian.net/@PACKAGE@/ \
#    @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
