## lqa 20210324~git9fff6ab09969

=== debian/changelog ===
lqa (20210324~git9fff6ab09969-2) unstable; urgency=medium

  * Add missing build dependency on python3-docutils.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 19 Jan 2022 16:53:40 +0100

lqa (20210324~git9fff6ab09969-1) unstable; urgency=medium

  * Orphan the package.
  * Build and install the manpage.
  * Use dh-sequence-python3.
  * Wrap and sort.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 19 Jan 2022 15:59:20 +0100
