## lqa 20230104~git9be8db8ab65c

=== debian/changelog ===
lqa (20230104~git9be8db8ab65c-1) unstable; urgency=medium

  * New upstream snapshot:
    - Requests based transport for server proxy.
    - Make `lqa wait` also wait for job status Scheduled.
    - Update the examples to use the same example as LAVA itself.
    - Fix jobs status methods for new LAVA API.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 04 Jan 2023 15:33:36 +0100
