=== debian/control ===
Source: lqa
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-docutils,
 python3-jinja2,
 python3-requests,
 python3-setuptools,
 python3-yaml,
Standards-Version: 4.6.0
Homepage: https://gitlab.collabora.com/collabora/lqa
Vcs-Git: https://salsa.debian.org/debian/lqa.git
Vcs-Browser: https://salsa.debian.org/debian/lqa

Package: lqa
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: lava qa tool
 This package contains a command line tool for LAVA quality assurance tasks.
