=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_NAME=lqa
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman:
	rst2man lqa.rst lqa.1
